PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Structures | Macros
dsd.h File Reference
SPA » Parameters

`spa/param/audio/dsd.h` More...

Go to the source code of this file.

## Data Structures
struct | spa_audio_info_dsd

## Macros
#define | SPA_AUDIO_DSD_FLAG_NONE (0) /*< no valid flag */
| Extra DSD audio flags.
#define | SPA_AUDIO_INFO_DSD_INIT(...)

## Detailed Description

`spa/param/audio/dsd.h`